<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contacto - Muebleria Lucy</title>
	<link rel="icon" type="text/css" href="img/icono.png">
	<link rel="stylesheet" type="text/css" href="src/bootstrap-5.1.3-dist/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="src/bootstrap-icons-1.8.1/bootstrap-icons.css">
	<link rel="stylesheet" type="text/css" href="css/styles.css">
	<script type="text/javascript" src="src/bootstrap-5.1.3-dist/js/bootstrap.min.js"></script>
</head>
<body>
	<!--MODALS-->
	<div></div>
	<header  id="cabecera">
	</header>
	<main class="container">
		<div class="row mt-4">
			<div class="col">
				<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d2320.9210035227297!2d-77.07080941147349!3d-11.953143367966673!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x9105d1d877f532d7%3A0x8db19fe8e1f40feb!2sUniversidad%20Tecnol%C3%B3gica%20del%20Per%C3%BA!5e0!3m2!1ses-419!2spe!4v1652676534833!5m2!1ses-419!2spe"  style="height: 80vh;width: 100%;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
			</div>

			<div class="col-12 col-md-6 bg-dark text-white">
				<div class="mt-3 row p-4" style="height:9rem">
					<div class="col col-md-8">
						<h3 class="text-white">Muebleria Lucy</h3>
						<label>Av. Alfredo Mendiola 6377, Los Olivos 15306</label><br>
						<label>	Horarios de atencion</label><br>
						<label>	Lun - Vie: 9:00AM - 6:00PM</label><br>
						<label>	Sab - Dom: 10:00AM - 1:00PM</label><br>
					</div>
					<div class="col-12 col-md-4 text-left">
						<img src="img/icono.png" style="height: 61%;">
					</div>		
				</div>
				<form id="formConsultaCliente" class="needs-validation row mt-2 p-5 d-none" novalidate>
					<div class="mb-3">
						<label for="txtNombreConsulta" class="form-label">Nombre completo</label>
						<input type="text" class="form-control" name="txtNombreConsulta" id="txtNombreConsulta" placeholder="Pedro Chavez Perez" required>
						<div class="invalid-feedback">Ingrese su nombre completo</div>
					</div>
					<div class="mb-3">
						<label for="txtCorreoConsulta" class="form-label">Direccion de correo</label>
						<input type="email" class="form-control" name="txtCorreoConsulta" id="txtCorreoConsulta" placeholder="ejemplo@email.com" required>
						<div class="invalid-feedback">Ingrese correo electrónico valido</div>
					</div>
					<div class="mb-3">
						<label for="txtTelefonoConsulta" class="form-label">Número de Celular</label>
						<input type="tel" class="form-control" name="txtTelefonoConsulta" id="txtTelefonoConsulta" placeholder="987654321" maxlength="9" required>
						<div class="invalid-feedback">Ingrese número de Celular</div>
					</div>
					<div class="mb-3">
						<label for="txtMensajeConsulta" class="form-label">Mensaje</label>
						<textarea class="form-control" name="txtMensajeConsulta" id="txtMensajeConsulta"></textarea>
						<div class="invalid-feedback">Ingrese número de Celular</div>
					</div>
					<div class="mb-3">
						<button type="button" class="btn btn-success">Enviar Consulta</button>
					</div>
				</form>

			</div>
		</div>

	<!-- FOOTER -->
	  <footer class="container">
	    <p class="float-end"><a href="#">Regresar arriba</a></p>
	    <p>© 2022 Muebleria Lucy</p>
	  </footer>  
	</main>


<script type="text/javascript" src="src/jquery-3.6.0/jquery-3.6.0.min.js"></script>
<script type="text/javascript" src="js/util.js"></script>
<script type="text/javascript" src="js/scripts.js"></script>
</body>
</html>